body {
  font-family: 'Work Sans', sans-serif !important;
}

a:hover {
  cursor: pointer;
  text-decoration: underline;
}

.t-Header-branding{
  background: linear-gradient(90deg, #00c199 0%, #1d83b7 50%, #29235c 100%) !important;
}

.t-Form-label,
.t-Report-colHead {
  color: #29235c !important;
  font-size: 14px !important;
  font-weight: bold !important;
  padding-bottom: 10px !important;
  padding-left: 8px !important;
}
.t-Report-colHead {
  padding-bottom: 2px !important;
}

.apex-item-text,
.apex-item-select,
.apex-item-textarea {
  border: 2px solid #d8d8d8 !important;
  border-radius: 15px !important;
}

.apex-item-text,
.apex-item-select,
.apex-item-file {
  height: 4rem !important;
  max-height: 4rem !important;
}

input:disabled,
select:disabled {
  background-color: #e4e4e4 !important;
}

input.apex-page-item-error,
select.apex-page-item-error {
  border: 2px solid #ed4337 !important;
}

.fa-trash-o {
  color: #ed4337;
}

.t-Body .t-Button:not(.t-Button--noUI) {
  font-size: 14px !important;
  border: 2px solid #00c199 !important;
  box-shadow: none !important;
  background-clip: initial !important;
  padding: 8px 18px !important;
}

.t-Body .t-Button--link:not(.t-Button--noUI) {
  border: none !important;
  padding: 0 !important;
  padding-bottom: 8px !important;
}

.t-Body .t-Button--link:focus,
.t-Body .t-Button--link:focus:after,
.t-Body .t-Button--link:focus:before {
  border: none !important;
  box-shadow: none !important;
}

.t-Wizard .t-Wizard-title,
.t-Region-title {
  color: #29235c;
}

.t-Report-cell {
  padding-left: 0 !important;
  /*line-height: 40px !important;*/
}

.t-Card-body {
  text-align: justify;
}

.c-Report {
  border: 0px !important;
  padding: 5px;
  vertical-align: middle;
}


/* header logo */
.t-Header-logo-link img {
  display: inline-block;
  vertical-align: -0.6rem;
  max-height: none;
}


/* meta questions */
#wwvFlowForm h2.meta-question-title {
  font-size: 18px !important;
  margin-bottom: 0;
  width: 100%;
}
div.meta-question-title {
  font-size: 18px;
  margin-bottom: 8px;
  color: #29235c;
}
.meta-questions .apex-item-option {
  width: 100% !important;
}
#METAMODEL_EVENEMENTEN .clearfix {
  margin-bottom: 12px;
}
div.meta-question-title li {
  font-size: 16px;
}
ul.meta-questions {
  display: block;
  list-style: none;
}
ul.meta-questions li {
  display: inline-block;
  width: 260px;
  height: 60px;
  margin-right: 15px;
  margin-bottom: 10px;
  font-size: 1.4rem;
}
div.meta-questions {
  margin-bottom: 18px;
}
div.meta-questions select {
  margin: .4rem 0;
}
a.meta-node {
  display: table-cell;
  width: 260px;
  height: 60px;
  color: #29235c;
  background-color: #ffffff;
  border: 2px solid #29235c;
  text-align: center;
  vertical-align: middle;
  padding-left: 8px;
  padding-right: 8px;
  border-radius: 15px;
  font-weight: bold;
}
.meta-saved-nodes {
  background-color: #e0e0e0;
  border-color: #707070;
  padding: 16px;
  margin-bottom: 18px;
}
ul.meta-saved-nodes-list {
  list-style: none;
  margin: 5px 0 3px 6px;
}
.delete-saved-meta-node,
.meta-node-filledin,
.meta-node-exists {
  margin-right: 10px;
  vertical-align: text-top;
}

div.meta-question-title {
  color: #404040;
}

div.meta-question-title li {
  color: #404040;
}

a.meta-node.active,
a.meta-node:hover {
  background-color: white;
  color: #00c199;
  text-decoration: none;
  border: 2px solid #00c199;
}

#METAMODEL_EVENEMENTEN.t-Form--xlarge .apex-item-group--rc {
  margin: 0 !important;
}
@media(max-width:640px) {
  #METAMODEL_EVENEMENTEN .apex-item-group {
    display: inline-block !important;
  }
}
@media (max-width: 991px) {
  #METAMODEL_EVENEMENTEN .apex-item-text,
  #METAMODEL_EVENEMENTEN .apex-item-select {
    width: 100% !important;
  }
}


/* left dashboard menu */
ul.dashboard-list,
ul.dashboard-list ul.nested {
  list-style: none;
  margin: 0px;
}
ul.dashboard-list ul.nested li {
  margin-bottom: 7px;
}

ul.dashboard-list li {
  background-color: #fff;
  text-align: center;
  border: 1px solid #E5E5E5;
}

ul.dashboard-list li a {
  text-transform: uppercase;
  color: #585858;
}

ul.dashboard-list > li {
  margin-bottom: 15px;
}

ul.dashboard-list > li > a {
  line-height: 55px;
  height: 55px;
  display: block;
}

ul.dashboard-list ul.nested li a {
  display: block;
  height: 28px;
  line-height: 25px;
}

ul.dashboard-list ul.nested li {
  display: inline-block;
  width: 47%;
  margin: 1%;
  margin-bottom: 7px;
}

ul.dashboard-list li:hover {
  border: 1px solid #00c199;
  background-color: #00c199;
}

ul.dashboard-list li > a:hover {
  color: #fff;
  text-decoration: none;
}
ul.dashboard-list li.sublist:hover {
  border: 1px solid #E5E5E5;
  background-color: #fff;
}
ul.dashboard-list li.sublist > a:hover {
  color: #585858;
  cursor: default;
}


/* form elements */
#wwvFlowForm h1 {
  font-size: 32px !important;
}
#wwvFlowForm h2 {
  font-size: 25px !important;
}
#wwvFlowForm h3 {
  font-size: 18px !important;
}
#wwvFlowForm h4 {
  font-size: 10px !important;
}

#wwvFlowForm .t-Alert--success h2.t-Alert-title {
  color: #f2efef !important;
}

.t-Region-headerItems--title {
  padding-left: 0;
}

.t-Body-title {
  width: 100%;
}

#wwvFlowForm h1.ui-dialog-title {
  font-size: 16px !important;
}

.hide {
  display: none;
}
.show {
  display: block;
}

.htmldbToolTip {
  max-width: 450px;
}


/* improve the success and error notification look and feel */
.t-Alert--page {
  max-width: 500px !important;
}

@media(min-width:992px)
{
  #t_Alert_Notification,
  #t_Alert_Success
  {
    width: 100%;
    padding-right: 40px;
  }
}

#t_Alert_Notification .a-Notification-title {
  visibility: hidden;
  margin: 10px 0 0 0;
  line-height: 0 !important;
}
#wwvFlowForm .t-Alert--page h2.t-Alert-title {
  font-size: 1.8rem !important;
}


/* theme roller */
fieldset.checkbox_group.apex-page-item-error,
fieldset.checkbox_group.apex-page-item-error+label {
  color: #00c199 !important;
}


/* sabam goes mobile */
.subheader {
  color: #29235c !important;
  font-weight: bold;
  font-size: 16px;
}

.tabular-form tr{
  background-color: #F8F8F8 !important;
  margin-left: 8px;
}

.t-Report-report td.t-Report-cell.subheader {
  background-color: white !important;
  font-weight: bold;
  padding-top: 30px;
  padding-bottom: 8px;
  padding-left: 0px;
}

.tabular-form tr.add-more{
  background-color: white !important;
}

/* custom scroll bar for tabular forms */
.tabular-form::-webkit-scrollbar
{
  -webkit-appearance: none;
  height: 10px;
}

.tabular-form::-webkit-scrollbar-thumb
{
  border-radius: 0.1px;
  background-color: 	#E0E0E0;
  -webkit-box-shadow: 0 0 1px rgba(255, 255, 255, .5);
}

.tabular-form::-webkit-scrollbar-track
{
  box-shadow: 	#E0E0E0;
  border-radius: 10px;
}

/* Left */
.tabular-form::-webkit-scrollbar-button:horizontal:decrement
{
  border-width: 7px 14px 7px 0;
  border-color: transparent 	#A9A9A9 transparent transparent;
}

.tabular-form::-webkit-scrollbar-button:horizontal:decrement:hover
{
  border-color: transparent 	#A9A9A9 transparent transparent;
}

/* Right */
.tabular-form::-webkit-scrollbar-button:horizontal:increment
{
  border-width: 7px 0 7px 14px;
  border-color: transparent transparent transparent 	#A9A9A9;
}

/* Buttons */
.tabular-form::-webkit-scrollbar-button
{
  border-style: solid;
  height: 16px;
  width: 16px;
}

.tabular-form::-webkit-scrollbar-button:horizontal:increment:hover
{
  border-color: transparent transparent transparent 	#A9A9A9;
}
/* custom scroll bar for tabular forms */

.tabular-form{
  overflow: auto;
}

@media(max-width:767px) {
  .t-Login-containerBody .t-Body-alert
  {
	width: 100% !important;
  }

  .mobile-friendly-dialog
  {
	width: 100% !important;
	top: 40px !important;
  }
}

@media(min-width: 992px)
{
  .mobile-break
  {
	display: none;
  }
}

@media(max-width:991px) {
  .mobile-break
  {
	display: static;
  }

  td {
    white-space: nowrap;
  }

  .t-Body-contentInner{
    padding: 0;
  }

  .t-Wizard{
    margin: 0;
  }

  #P25_TO_METAMODEL span{
    white-space: normal !important;
    width: 70px !important;
  }

  .tabular-form td.t-Report-cell {
    padding-top: 8px;
    padding-right: 16px !important;
  }

  .apex-item-text, .apex-item-select {
    width: 180px !important;
  }

  .tabular-form .t-Report-report
  {
    border-collapse: separate !important;
    padding-right: 16px;
    padding-left: 16px;
    width: 100%;
    background-color: white;
  }

  .mobile-margin{
    margin-left: 16px !important;
    margin-right: 16px !important;
  }

  .mobile-margin-top{
    margin-left: 16px !important;
    margin-right: 16px !important;
	margin-top: 16px !important;
  }

  .mobile-margin-bottom{
    margin-left: 16px !important;
    margin-right: 16px !important;
	margin-bottom: 16px !important;
  }

  .small-field  {
    width: 40% !important;
  }

  .large-field{
    width: 100% !important;
  }
}

@media(max-width: 350px) {

  #wizard-cont table{
    margin-left: 8;
    margin-right: 8px;
  }
}

@media(max-width: 400px) {
  #to-pay td{
    max-width: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }
}

/* Sabam goes mobile


/* other */
.a-IRR-search-field:focus {
  border-color: #00c199 !important;
}

.t-WizardSteps-step.is-complete .t-WizardSteps-marker {
  background-color: #cccccc !important;
}

#result_prices,
#declaration_results {
  border: 3px solid;
  border-image-source: linear-gradient(90deg, #00c199 0%, #1d83b7 50%, #29235c 100%);
  border-image-slice: 1;
}

.apex-item-file-dropzone-label,
.apex-item-file-dropzone-icon {
  border: 2px solid #d8d8d8 !important;
  height: 4rem !important;
  max-height: 4rem !important;
}
.apex-item-file-dropzone-label {
  border-top-left-radius: 15px !important;
  border-bottom-left-radius: 15px !important;
}
.apex-item-file-dropzone-icon {
  border-top-right-radius: 15px !important;
  border-bottom-right-radius: 15px !important;
  border-left: 0 !important;
}

.t-Header-logo-link:focus,
.t-Header-logo-link:active:focus {
  box-shadow: none;
}

.label-required:after {
  content: "\e058";
  font-family: apex-5-icon-font !important;
  font-size: 1.6rem;
  line-height: 1.2rem;
  vertical-align: bottom;
  color: red;
  margin-left: -4px;
}


/* footer */
.t-Footer {
  color: white;
  background-color: #29235c;
  border-top: 5px solid;
  border-image-source: linear-gradient(90deg, #00c199 0%, #1d83b7 50%, #29235c 100%);
  border-image-slice: 1;
  border-bottom: 0;
  border-left: 0;
  border-right: 0;
}
.t-Footer a {
  color: white;
  text-decoration: underline;
}
.t-Footer-topButton {
  opacity: 1;
  color: #646464 !important;
}
.t-Footer-customize {
  display: none;
}


/* mobile optimizations */
@media(max-width:991px) {
  .t-Alert .t-Alert-icon {
    display: none;
  }
}

@media(min-width:992px) {
  .t-Alert .t-Alert-icon {
    display: flex;
  }
}


/* custom alert regions */
.custom-alert-rgn {
  background-color: #fef7e0;
  color: #000000;
  border-radius: 2px;
  border-color: rgba(0, 0, 0, 0.1);
  margin-bottom: 16px;
  border: 1px solid rgba(0,0,0,.1);
  box-shadow: 0 2px 4px -2px rgba(0,0,0,.075);
  padding: 16px;
  font-size: 1.4rem !important;
}

.showmore-button {
  display: inline-block;
  margin-top: 12px;
  text-decoration: underline;
  font-weight: bold;
  cursor: pointer;
}



.t-NavigationBar-item a {
  font-size: 1.4rem;
  font-weight: bold;
}